const express = require('express');
const { create, deleted, gallery } = require('../controller/video');
const { video } = require('../controller/video');

const router = express.Router()

// get notice with admin.
router.route('/').get(video)
// create notice.
router.route("/create").post(create);
// delete
router.route('/delete/:id').delete(deleted)

module.exports = router
 